Subject: bug#33106: "make check-system TESTS=basic" fails on master

From: [email-masked] (Ludovic Courtès)
Date: Fri, 26 Oct 2018 11:44:41 +0200

Chris Marusich <[email-masked]> skribis:

> [email-masked] (Ludovic Courtès) writes:
>
>> Hmm, super weird.  Does the machine support KVM properly?  Any hints in
>> ‘dmesg’ or /var/log/messages?  Is this GuixSD running on the bare metal?
>
> I haven't seen any KVM-related problems in the past.  I checked dmesg,
> messages, and a couple other log files for obvious problems, but I
> couldn't find any.  This GuixSD is running on bare metal (a Lenovo X200
> with Libreboot, to be precise).

Did it work before on this machine?  I have a vague recollection that
there were KVM issues on the X200.  This is x86_64?

Thanks,
Ludo’.